/*
Theme Name: Zebra Youth
Theme URI: http://www.appletoncreative.com/
Description: Framework using Bootstrap 3.0
Author: Appleton Creative
Author URI: http://www.appletoncreative.com/
Template: appleton
Version: 2.5
*/

.parallax-simple {
	background-size: cover;
	background-attachment: fixed
}

body {
	color: #7c7c7c;
	font-size: 18px;
	font-family: "acumin-pro"
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	display: block
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold
}

.home h1 {
	color: #be3934;
	letter-spacing: 2px;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase
}

h2 {
	color: #be3934;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 40px
}

h3 {
	font-size: 24px;
	color: #000;
	font-weight: bold
}

h4 {
	font-size: 28px;
	color: #be3934;
	font-weight: bold;
	letter-spacing: 2px;
}

.home h3 {
	margin-bottom: 50px
}

.tiny {
    font-size: 14px;
    line-height: 203%;
}

a {
	color: #be3934
}

.row-block a {
	text-decoration: underline;
	color: #be3934 !important
}

.row-block {
	margin-bottom: 0px
}

.row-block.aci_block-0 {
	margin-bottom: 0px
}

.terms-head {
	color: #7c7c7c;
	text-decoration: none;
	padding: 15px 15px 15px 0px;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
}

.caption {
	color: #7c7c7c;
	text-decoration: none;
	padding: 15px 15px 15px 15px;
	font-size: 13px;
}

/* TOPNAV AND HEADER */

#logo {
	max-width: 265px;
	margin-top: -68px
}

#menu-topnav {
	border-top: 1px solid #9e9fa3;
	border-bottom: 1px solid #9e9fa3;
	width: 100%
}

.navbar-nav>li {
	margin: 0px 12px;
}

#menu-topnav a {
	text-transform: lowercase;
	color: #000;
	font-size: 18px
}

.widget-header-right {
	font-size: 20px;
	text-transform: uppercase;
	text-align: right;
	margin-top: 14px;
	color: #000;
	font-weight: bold
}

.widget-header-right strong {
	color: #bf3a34
}

header .btn {
	color: #fff;
	background-color: #bf3a34;
	padding: 6px 30px;
	border-radius: 26px;
	margin-left: 15px;
	float: right;
	margin-top: -8px;
	font-size: 20px;
}

header .navbar {
	margin-bottom: 0px
}

header .navbar-collapse.collapse {
	padding-left: 0px !important
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .tribe-theme-parent-appleton #menu-item-3928 a, .tribe-theme-parent-appleton #menu-item-3928 a:hover, .tribe-theme-parent-appleton #menu-item-3928 a:focus {
    color: #fff !important;
    background-color: #bf3a34;
}



/* HEADING */

.row-hero, .row-heading  {
	padding: 0px
}

.row-hero img.size-full {
	width: 100%;
	height: auto;
}

.row-heading h1 {
	color: #7c7c7c;
	text-align: center;
	width: 100%;
	padding: 8px 10px;
	text-transform: uppercase;
	margin: 0px;
	letter-spacing: 2px;
}

/* HOME */

.home .aci_block-2 {
	margin-bottom: 0px !important;
}

.home .aci_block-2 img {
	width: 100%
}

.alignleft {
    float: left;
    margin: 5px 5px 10px 0px;
}

/* TESTIMONIALS */

.testimonial-list {
	background-color: #e5e5e5;
	font-size: 20px;
	margin: 40px 0px
}


.testimonial-list.slider .gallery-cell {
  color: #7c7c7c
}

/* MASONRY GALLERY */

.page-id-3941 .gallery-item:not(.emoji), .page-id-3941 .gallery-item img:not(.emoji), .page-id-3941 .gallery-item a:not(.emoji) {
    width: auto !important;
    max-width: 150px !important;
    max-height: auto !important;
    height: auto !important;
}

.page-id-3941 .gallery-item {
	width: auto !important;
	height: auto !important;
	margin: 20px !important;
	background-color: #fff !important;
	max-width: 180px !important;
	max-height: 180px !important;
}

.page-id-3941 .gallery-icon img {
	width: auto !important;
	height: auto !important;
	max-width: 180px !important;
	max-height: 180px !important;
}

/* UTILITY */

a.btn, a.btn:hover {
	text-decoration: none !important
}

.row-block a.btn {
	margin: 20px 0px;
	color: #000 !important
}

.row-block a.btn, .widget-footer-top a.btn, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .popmake-content a.btn {
	background-color: #fff;
	color: #000 !important;
	border: 1px solid #111111;
	border-radius: 0px;
	font-size: 21px;
	padding: 10px 20px;
	text-transform: uppercase;
	text-decoration: none !important;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
   font-size: 14px;
}

.popmake-content a.btn:hover, .row-block a.btn:hover, .widget-footer-top a.btn:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #000;
	color: #fff !important;
	border: 1px solid #bf3a34;
}

.page-id-3916 .btn-sm, .row-ctas .btn, .page-id-3914 .btn-info {
	width: 95%;
	text-align: center
}

.row-disclaimer {
    font-size: 14px;
    line-height: 203%;
    margin-top: 40px;
}

iframe {
	width: 100%
}

img.responsive {
	width: 100%;
	height: auto
}

/* MODALS */

.pum-theme-6552 .pum-title, .pum-theme-default-theme .pum-title {
    padding: 10px 0px;
}

/* ACCORDIONS */

.panel-title a {
	color: #fff;
	text-decoration: none;
	padding: 15px 15px 15px 62px;
	text-transform: uppercase
}

.panel-default>.panel-heading {
	border: none;
	background-color: #4d4d4d;
	border-radius: 0px
}

.panel-default>.panel-heading a {
	background-image: url(images/icon-minus.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 22px auto
}

.panel-default>.panel-heading a.collapsed {
	background-image: url(images/icon-plus.png);
}

a.accordion-toggle {
	color: #fff !important
}

.panel-group {
    margin-bottom: 80px;
}

/* CONTACT */

.page-id-3924 .aci_block-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px
}

/* EVENTS */

.tribe-events-list-event-title a {
	color: #be3934
}

/* MEETUPS */

.row-meetups img {
	margin: 10px auto !important
}


/* BLOG */

.excerpt a {
	color: #be3934;
	text-decoration: underline
}

.excerpt h3 a {
	color: #be3934;
	text-decoration: none
}

#sidebar {
	background-color: #4d4d4d;
	padding: 20px
}

#sidebar a {
	color: #fff !important
}

#sidebar ul {
	list-style: none;
	margin: 0px;
	padding: 0px
}

.excerpt {
    border-bottom: 1px solid #dedede;
}

.postmetadata {
	font-size: 15px;
	line-height: 20px
}

#sidebar #s {
	padding: 4px 8px;
	margin-bottom: 8px
}

#sidebar form, #sidebar ul {
	margin-bottom: 30px
}

#sidebar label, #sidebar h2 {
	text-align: left;
	color: #fff;
	background-color: #000;
	padding: 5px 8px;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	margin: 0px 0px 10px 0px;
	line-height: 20px
}

.single h1 {
	color: #000
}

.single .meta {
	font-size: 15px;
	border-bottom: 1px solid #dedede;
	margin-bottom: 30px;
	padding-bottom: 15px
}

.single .tags {
	font-size: 15px;
	border-top: 1px solid #dedede;
	margin-top: 30px;
	padding-top: 15px
}

/* FORMS */

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    font-weight: normal;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 14px !important;
    font-weight: normal !important;
    margin-top: -5px !important;
    margin-bottom: 25px !important;
}

#input_2_16_3, #input_2_17_3 {
	padding: 7.5px 0px !important
}

.gform_wrapper h3 {
	background-color: #dedede !important;
	padding: 5px 10px !important;
	margin: 20px 0px !important
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 30px !important;
}

/* HOME */

.home-social .col-sm-12 {
	text-align: center
}

.home-social .col-sm-12 img {
	margin: 20px 10px;
	display: inline-block;
	float: none
}

.home .aci_block-5 {
	padding-bottom: 0px
}

.home footer {
	margin-top: 0px !important
}

.home .aci_block-0 {
	display: none
}


/* FOOTER */

footer {
	background-color: #3f4143
}

.widget-footer-top {
	background-color: #fff;
	text-align: center;
	color: #000;
	padding: 15px 0px 30px 0px
}

.widget-footer-top img {
	height: 100px;
	margin-bottom: 15px
}

.widget-footer-mid {
	font-size: 16px
}

footer .social {
	text-align: right
}

footer .social img {
	display: inline-block;
	margin: 0px 8px
}

.credit {
	display: none
}

#wysiwyg_widgets_widget-7 {
	padding: 30px 0px;
	font-size: 14px;
	line-height: 22px
}

/* DONATE BUTTONS */

.page-id-3916 .aci_block-2 a.btn-link, .page-id-3916 .aci_block-2 a.btn-info, .page-id-3916 .aci_block-4 a.btn-info {
	font-weight: bold !important;
	font-size: 21px !important
}

/* BIOS */

.row-bio-photos .row > div {
	margin-bottom: 60px
}

.row-bio-photos .row > div p {
	line-height: 1.4em
}

.row-bio-photos .row > div img {
	border-radius: 12px;
	width: auto;
	height: 300px;
	max-width: 100%;
	border: 3px solid #ededed
}

.row-bio-photos .row > div a {
	font-size: 12px
}

.row-bio-photos .row > div em, .row-bio-photos .row > div i {
	font-size: 14px
}



/* RESPONSIVE */

@media screen and (max-width: 1199px) {

     .navbar-nav>li{
        margin:0px 0px;
    }


/*
		.navbar-nav>li {
                height: auto;
    display: inline-block;
    width: 100%;
    margin: 0px;
    padding: 0px 6px;
		}
    */

    #menu-topnav>li>a{
            padding-left:20px;
            padding-right:20px;
    }

		#menu-topnav a {
			font-size: 16px;

		}

		header .btn {
		    padding: 6px 20px;
		    border-radius: 20px;
		    margin-left: 15px;
		    float: right;
		    margin-top: -2px;
		    font-size: 15px;
		}

		.widget-header-right {
		    font-size: 16px;
		    margin-top: 18px;
		}

		#wysiwyg_widgets_widget-4 p {
			margin-top: -10px
		}

		#logo {
		    max-width: 220px;
		    margin-top: -60px;
		}

		.page-id-3916 .aci_block-2 a.btn-info {
				font-weight: normal !important;
				font-size: 16px !important
			}

}


@media screen and (max-width: 991px) {
    /*
		.navbar-nav>li {

                height: auto;
    display: inline-block;
    width: 100%;
    margin: 0px;
    padding: 0px 4px;
		}

    */

    .navbar-nav>li{
        margin:0px 0px;
    }

        #menu-topnav>li>a{
            padding-left:10px;
            padding-right:10px;
    }

		#menu-topnav a {
			font-size: 14px;
			padding: 8px 6px
		}

		h1 {
			font-size: 28px
		}

		footer .social {
			text-align: left
		}

	footer .social img {
	    margin: 0px 12px 0px 0px;
	    height: 20px;
	    width: auto
	}

}


@media screen and (max-width: 767px) {

	body {
	    line-height: 1.5em !important;
	}

	.widget-header-left, .widget-header-right {
		display: none
	}

	#logo {
		margin-top: -10px;
		max-width: 150px;
		margin-left: 0px
	}

	header .navbar-toggle {
	    margin-top: -12px !important;
	}

	#menu-topnav, .navbar-nav {
	    text-align: left;
      background-color: #dedede;
	    margin: 0px 8px;
	}

	ul.dropdown-menu {
		text-align: left;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: #eee;
        width:100%;
	}

	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	    font-weight: bold;
	}

	.flickity-prev-next-button {
		display: none
	}

	.testimonial-list .wrapper {
	    width: 95%;
	}

	body {
		font-size: 16px
	}

	h1 {
		font-size: 30px
	}

	h2 {
		font-size: 20px;
		margin-top: 40px;
		margin-bottom: 20px;
		text-align: left
	}

	#tribe-mobile-container .type-tribe_events h4 {
	    font-size: 1.2em;
	   letter-spacing: 0px
	}

	.row-ctas .col-sm-4 {
		margin-bottom: 90px
	}

	.home .aci_block-2 .col-sm-4 {
		width: 33.33333333%;
		float: left
	}

	.page-id-3916 .btn-sm, .row-ctas .btn, .page-id-3914 .btn-info {
		width: auto;
	}

}

@media screen and (max-width: 500px) {

	.aci_block-2 .col-sm-4 {
		width: 100%
	}

	img.alignleft {
		margin: 0px auto 20px auto;
		max-width: 90%;
		float: none
	}

	.home .aci_block-2 img {
		max-width: 80;
		margin-left: auto;
		margin: 10px auto
	}

.row-block a.btn, .widget-footer-top a.btn, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
		font-size: 15px;
    padding: 6px 8px;
	}

	.page-id-3916 .aci_block-2 a.btn-link, .page-id-3916 .aci_block-4 a.btn-info, .page-id-3916 .aci_block-2 a.btn-info {
		font-weight: normal !important;
		font-size: 16px !important
	}


}

/* TWEAKS */

.page-id-3922 .aci_block-2 img {
		max-width: 80%;
		margin: 0px auto
}

.widget-footer-mid {
    font-size: 16px;
    padding-top: 20px;
}




/* theory donation homeless youth */
.popmake-content .popup-donate-button{
	display:inline-block;
	text-align: center;
	color:#fff;
	margin-top:20px;
	margin-bottom:20px;
	text-decoration: none;
	font-size: 26px;
	width:auto;
	background-color: #bf3a34;
    padding: 6px 30px;
    border-radius: 26px;
}

.popmake-content .popup-donate-button:hover{
	color:#fff;
	text-decoration: none;
}




@media (max-width: 767px) {
.navbar-nav > li > .dropdown-menu{
    position: relative;
    width:100%;
    }
}


.nav > li.current-menu-parent > a, .nav.navbar > li.current-menu-ancestor > a {
	background-color: #bf3a34 !important;
	color: #fff !important;
}
